@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

wordpress(全ブログ共通)

------------------------------------------------------------ */

/* wordpress page navi
---------------------------------------------- */
.wrap_wp-pagenavi{
	text-align:center;
	margin-top:50px;
}

.wp-pagenavi{
	overflow:hidden;
	display:inline-block;	
}
.wp-pagenavi a{
	font-size:93%;
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:2px 9px 2px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #0847B0;
}

.wp-pagenavi span{
	font-size:93%;

	display:block;	float:left;
	margin: 2px 2px 2px 0;
	padding:2px 9px 2px 9px;
	text-decoration:none;
	width:auto;
	color:#333;
	background: #CEDAEF;
}
	


/* wordpress
---------------------------------------------- */
div#wp_content .alignleft{float:left;}
div#wp_content .alignright{float:right;}
div#wp_content .aligncenter{
	display:block;
	margin:auto;
}

div#wp_content h2 span,
div#wp_content h3 span,
div#wp_content h4 span,
div#wp_content h5 span,
div#wp_content h6 span{visibility:visible;}

div#wp_content ol{
	padding-left:3em;
}

div#wp_content ol li{margin-bottom:2em;}




